Bug 1141892 - Review Request: golang-github-influxdb-influxdb - Golang client libs for influxdb
Summary: Review Request: golang-github-influxdb-influxdb - Golang client libs for infl...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1122176
TreeView+ depends on / blocked
 
Reported: 2014-09-15 16:31 UTC by Jan Chaloupka
Modified: 2014-11-01 16:41 UTC (History)
3 users (show)

Fixed In Version: golang-github-influxdb-influxdb-0.8.0-0.3.rc4.git67f9869.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-31 01:26:20 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Comment 1 Jan Chaloupka 2014-09-15 16:31:41 UTC
Specfile should be renamed to golang-github-influxdb-influxdb.spec

Comment 2 Jan Chaloupka 2014-09-16 11:28:30 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-influxdb-influxdb/golang-github-influxdb-influxdb.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-influxdb-influxdb/golang-github-influxdb-influxdb-0.8.0-0.1.rc4.git67f9869.fc21.src.rpm

Description: InfluxDB is an open source distributed time series database with no external dependencies. It's useful for recording metrics, events, and performing analytics.

$ rpmlint /root/rpmbuild/SRPMS/golang-github-influxdb-influxdb-0.8.0-0.1.rc4.git67f9869.fc21.src.rpm /root/rpmbuild/RPMS/noarch/golang-github-influxdb-influxdb-devel-0.8.0-0.1.rc4.git67f9869.fc21.noarch.rpm golang-github-influxdb-influxdb.spec 
golang-github-influxdb-influxdb.src: W: spelling-error Summary(en_US) libs -> lobs, lib, lbs
golang-github-influxdb-influxdb.src: W: spelling-error %description -l en_US analytics -> analytic, analytic s, paralytics
golang-github-influxdb-influxdb.src: W: spelling-error %description -l en_US scalable -> salable, callable, calculable
golang-github-influxdb-influxdb-devel.noarch: W: spelling-error Summary(en_US) libs -> lobs, lib, lbs
golang-github-influxdb-influxdb-devel.noarch: W: spelling-error %description -l en_US analytics -> analytic, analytic s, paralytics
golang-github-influxdb-influxdb-devel.noarch: W: spelling-error %description -l en_US scalable -> salable, callable, calculable
2 packages and 1 specfiles checked; 0 errors, 6 warnings.

Initial commit by Adam Miller

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=7589806

Comment 4 Lokesh Mandvekar 2014-09-19 11:04:42 UTC
LGTM.

specfile follows golang packaging draft guidelines: https://fedoraproject.org/wiki/PackagingDrafts/Go

Comment 5 Jan Chaloupka 2014-09-19 11:13:29 UTC
New Package SCM Request
=======================
Package Name: golang-github-influxdb-influxdb
Short Description: Golang client libs for influxdb
Upstream URL: https://github.com/influxdb/influxdb/
Owners: jchaloup lsm5 vbatts
Branches: f21 f20 f19 el6
InitialCC: golang-sig

Comment 6 Gwyn Ciesla 2014-09-19 13:48:18 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2014-09-29 07:35:37 UTC
golang-github-influxdb-influxdb-0.8.0-0.2.rc4.git67f9869.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-influxdb-influxdb-0.8.0-0.2.rc4.git67f9869.fc21

Comment 8 Fedora Update System 2014-09-29 07:40:47 UTC
golang-github-influxdb-influxdb-0.8.0-0.2.rc4.git67f9869.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-influxdb-influxdb-0.8.0-0.2.rc4.git67f9869.fc20

Comment 9 Fedora Update System 2014-09-29 07:45:57 UTC
golang-github-influxdb-influxdb-0.8.0-0.2.rc4.git67f9869.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/golang-github-influxdb-influxdb-0.8.0-0.2.rc4.git67f9869.fc19

Comment 10 Fedora Update System 2014-09-29 07:57:44 UTC
golang-github-influxdb-influxdb-0.8.0-0.2.rc4.git67f9869.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-influxdb-influxdb-0.8.0-0.2.rc4.git67f9869.el6

Comment 11 Fedora Update System 2014-09-29 16:27:45 UTC
golang-github-influxdb-influxdb-0.8.0-0.2.rc4.git67f9869.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 12 Fedora Update System 2014-10-09 21:40:59 UTC
golang-github-influxdb-influxdb-0.8.0-0.3.rc4.git67f9869.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-influxdb-influxdb-0.8.0-0.3.rc4.git67f9869.el6

Comment 13 Fedora Update System 2014-10-09 21:42:01 UTC
golang-github-influxdb-influxdb-0.8.0-0.3.rc4.git67f9869.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-influxdb-influxdb-0.8.0-0.3.rc4.git67f9869.fc20

Comment 14 Fedora Update System 2014-10-09 21:42:50 UTC
golang-github-influxdb-influxdb-0.8.0-0.3.rc4.git67f9869.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-influxdb-influxdb-0.8.0-0.3.rc4.git67f9869.fc21

Comment 15 Fedora Update System 2014-10-31 01:26:20 UTC
golang-github-influxdb-influxdb-0.8.0-0.3.rc4.git67f9869.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 16 Fedora Update System 2014-11-01 01:43:21 UTC
golang-github-influxdb-influxdb-0.8.0-0.3.rc4.git67f9869.fc20 has been pushed to the Fedora 20 stable repository.

Comment 17 Fedora Update System 2014-11-01 16:41:06 UTC
golang-github-influxdb-influxdb-0.8.0-0.3.rc4.git67f9869.fc21 has been pushed to the Fedora 21 stable repository.


Note You need to log in before you can comment on or make changes to this bug.